-- Verify gaia:api_2016_03_09_create_table_campaign_coupon_and_share on mysql

BEGIN;

SELECT `id`, `title`, `content`, `moments`, `weibo`, `image` FROM `api_share` LIMIT 1;
SELECT `id`, `campaign_id`, `banner`, `rule`, `share_id` FROM `api_campaigncouponpage` LIMIT 1;
SELECT `id`, `campaigncouponpage_id`, `coupon_id`, `ordering` FROM `api_campaigncoupon` LIMIT 1;
SELECT `share_id` FROM `api_campaign` LIMIT 1;

ROLLBACK;
